/* -------------------------------------------------------------------------*/
/* Banners */
.block-banner {
    background-image: url("../images/home_banner.jpg");
}
.sobre-banner {
    background-image: url("../images/sobre_banner.jpg") !important;
}
.equipe-banner {
    background-image: url("../images/equipe_banner.jpg") !important;
}
.termo-de-responsabilidade-banner {
    background-image: url("../images/termo-de-responsabilidade_banner.jpg") !important;
}
.colecoes-banner {
    background-image: url("../images/colecoes_banner.jpg") !important;
}
.itens-banner {
    background-image: url("../images/itens_banner.jpg") !important;
}
.exposicoes-banner {
    background-image: url("../images/exposicoes_banner.jpg") !important;
}
.pesquisa-banner {
    background-image: url("../images/pesquisa_banner.jpg") !important;
}
.termo-de-uso-e-responsabilidade-banner {
    background-image: url("../images/responsabilidade_banner.jpg") !important;
}
.politica-de-privacidade-banner {
    background-image: url("../images/privacidade_banner.jpg") !important;
}
.diretrizes-e-politicas-banner {
    background-image: url("../images/diretrizes_banner.jpg") !important;
}
.projetos-banner {
    background-image: url("../images/projetos_banner.jpg") !important;
}
/* -------------------------------------------------------------------------*/